» Ubuntu » Balíky

Error

two or more packages specified (libnss-mdns oneiric)